#ShoppingTopBar span, #ShoppingTopBar div, #ShoppingTopBar label,
#ShoppingBottomBar span, #ShoppingBottomBar div, #ShoppingBottomBar label {
    color: #fff;
    font-weight: bold;
}

#SucheSeite span, #SucheSeite div, #SucheSeite label,
#SucheOben span, #SucheOben div, #SucheOben label {
    color: #fff;
}


#Content2 #SucheOben
{
    background-image:url('/resources/images/shop/suche-trans.png');
    background-repeat:no-repeat;
    height: 200px;
    width: 678px;
    margin-top: 10px;
    color: #ffffff;
    font-size: 15px;
}

#SuchenKop
{
    font-size: 14px;
    font-weight: bold;
    padding-top: 16px;
    text-align: center;
}

#PramienKontoShop
{
    background-image:url('/resources/images/shop/pramienkonto-trans.png');
    background-repeat:no-repeat;
    height: 102px;
    width: 960px;
    z-index: 3;
    color: #ffffff;
    float: left;
    margin-bottom: -48px;
    margin-top: -54px;
}

#PramienKonto {

    background-image: url("../images/pramienkonto2-trans.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    height: 102px;
    margin-bottom: -48px;
    margin-top: -54px;
    width: 960px;
    z-index: 3;
}

#Ihr
{
    float: left;
    margin-left: 419px;
    position: relative;
    margin-top: 64px;
    width: 150px;
}

#IhrMiles
{
    float: left;
    margin-left: 682px;
    position: relative;
    margin-top: 80px;
    width: 180px;
}

#MILES
{
    float: left;
    margin-left:34px;
    position: relative;
    text-align: center;
    margin-top: 80px;
    width: 60px;
}

#MILES2
{
    float: left;
    position: relative;
    text-align: center;
    margin-top: 80px;
    width: 60px;
}

#TRUCKMILES
{
    width:100px;
    position: relative;
    margin-top: 80px;
    float: left;
    margin-left: 30px;
}

#ARTIKEL
{
    margin-left: 15px;
    position: relative;
    margin-top: 60px;
    float: left;
    width: 85px;
}

#Im
{
    float: left;
    position: relative;
    margin-left: 145px;
    margin-top: -16px;
    width: 85px;
}

#Warenkorb
{
    float: right;
    height: 45px;
    position: relative;
    margin-top: -41px;
    width: 49px;
    margin-right: 12px;
}


.Kop3
{
    font-size: 13px;
    font-weight: bold;
}

.Kop3Blue
{
    font-size: 15px;
    font-weight: bold;
    color: #0b368c;
}

.transparentContainer {
    background-color: transparent;
}
/*------PRODUKTVLAK------------------*/

.ProduktBox
{
    background-color: #ffffff;
    border: 2px solid #009fe4;
    height: 200px;
    width: 215px;
    color: #ffffff;
    float: left;
    margin-right: 10px;
    margin-bottom: 20px;
    position: relative;
}

.Last
{
    margin-right: 0px;
}

.ProduktBox .Titel
{
    position: absolute;
    color:#0b368c;
    font-size:13px;
    font-weight:bold;
    padding: 5px;
    z-index: 10;
}

.ProduktBox .Produkt
{
    position:absolute;
    top:41px;
    left:21px;
    height:150px;
    line-height:150px;
    z-index: 1;
}

.ProduktBox .Produkt img {
    vertical-align: middle;
    max-width: 155px;
    max-height: 155px;
}
.ProduktBox .Produkt span {
    display: inline-block;
}

.ProduktBox .Zoom
{
    position: absolute;
    top: 125px;
    left: 170px;
    height: 40px;
    width: 39px;
    z-index: 10;
}

.ProduktBox .ProduktMiles
{
    background-color: #0B368C;
    opacity:0.7;
    filter:alpha(opacity=70); /* For IE8 and earlier */
    float: left;
    padding: 5px;
    position: absolute;
    width: 130px;
    z-index: 5;
    bottom: 0;
    left: 0;
}

.ProduktBox .ProduktLager
{
    background-color: #009fe3;
    opacity:0.7;
    filter:alpha(opacity=70); /* For IE8 and earlier */
    padding: 5px;
    position: absolute;
    width: 81px;
    z-index: 5;
    bottom: 0;
    right: 0;
}

.ProductPageOther {
    background-color: #0b358c;
    border: 1px solid #ffffff;
    color: #ffffff;
    cursor: pointer;
}

.ProductPageActive {
    background-color: #ffffff;
    border: 1px solid #ffffff;
    color: #0b358c !important; /*To overrule ShoppingBottomBar color white*/
}


/*----Button----*/

.ButtonBlue, .ButtonBlueicon
{
    background-image: url('/resources/images/shop/button_m.png');
    background-repeat: repeat-x;
    height: 34px;
    float: left;
    padding-left: 4px;
    padding-top: 9px;
    font-size: 12px;
    color: #fff;
    text-transform: none;
}

.ButtonBlueicon
{
    padding-right: 4px;
    padding-top: 8px;
}

.ButtonBlue a
{
    text-decoration:none;
    color: #ffffff;
    font-weight: bold;
    cursor:pointer;
}

.ButtonBlueLeft
{
    height: 34px;
    float: left;
    width: 6px;
    background-image: url('/resources/images/shop/button_l-trans.png');
}

.ButtonBlueRight
{
    height: 34px;
    float: left;
    width: 6px;
    background-image: url('/resources/images/shop/button_r-trans.png');
}

/*------- Product detail ----------*/
h2.produktKop
{
    height: 49px;
    padding-top: 14px;
    font-size: 16px;
}

/*------- danke --------*/
.orderConfirm
{
    background-image: url(../resources/images/shop/dank_shop-trans.png);
    font-weight: bold;
    padding: 25px 20px !important;
    padding-bottom: 35px !important;
    height: 148px;
    width: 678px;
}

img.imgBig {
    width: 620px;
}
